{
  "id": 3369522,
  "name": "The People of the State of Illinois, defendant in error, v. Gerhart Gordon, plaintiff in error",
  "name_abbreviation": "People v. Gordon",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,776",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 348,
    "ocr_confidence": 0.515,
    "sha256": "6182445a29b81f53864bd89c1c0844e6c867da14236caf7f6d1911e073474ed3",
    "simhash": "1:501e890fd94fb4bc",
    "word_count": 56
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Gerhart Gordon, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Boggs"
      }
    ],
    "attorneys": [
      "V. S. Lumley, for plaintiff in error. Alford H. Pouse, State\u2019s Attorney, and James J. McCauley, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Gerhart Gordon, plaintiff in error.\nGen. No. 7,776.\nOpinion filed September 29, 1927.\nV. S. Lumley, for plaintiff in error. Alford H. Pouse, State\u2019s Attorney, and James J. McCauley, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0639-04",
  "first_page_order": 691,
  "last_page_order": 691
}
